import type { NextConfig } from "next";

const nextConfig: NextConfig = {
  /* config options here */
  async redirects() {
    return [
      // Basic redirect
      {
        source: '/admin',
        destination: '/admin/dashboard',
        permanent: true,
      },


    ]
  },
  images: {
    remotePatterns: [
      {
        protocol: 'https',
        hostname: 'aihlp.com.cn',
        port: '',
        pathname: '/**',
        search: '',
      },
    ],
  },
  
};

export default nextConfig;
